from django.urls import path
from . import views

app_name = "certificates"

urlpatterns = [
    path("validar-certificado/", views.verify_search_view, name="verify_search"),
    path("validar-certificado/<str:certificate_code>/", views.verify_detail_view, name="verify_detail"),
    path("validar-certificado/descargar/<str:certificate_code>/", views.certificate_download_view, name="download"),
]
